<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.4.1/css/all.css"
        integrity="sha384-5sAR7xN1Nv6T6+dT2mhtzEpVJvfS3NScPQTrOxhwjIuvcA67KV2R5Jz6kr4abQsz" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700" rel="stylesheet">
    <title>SSVDR - FACCI</title>
    <link rel="stylesheet" href="css/EstContacto.css">
    <link rel="icon" type="image/png" href="images/LOGO-ULEAM-VERTICAL.png">
</head>

<body>

    <header class="header">
        <div class="container0">
            <figure class="logo">
                <br>
                <h1>
                    <strong> Proceso de Solicitud y Validación de Documentos para Promociones y Recategorizaciones
                    </strong>
                </h1>
            </figure>
        </div>

        <div class="container">
            <figure class="logo">
                <img src="images/LOGO-ULEAM-VERTICAL.png" alt="logo" />
            </figure>
            <nav class="menu">
                <ol>
                    <li>
                        <a class="link" href="Home.html"> <b>Inicio</b> </a>
                    </li>
                    <li>
                        <a class="link" href="Promociones.html"> <b>Promociones </b> </a>
                    </li>
                    <li>
                        <a class="link" href="Recategorizaciones.html"> <b>Recategorizaciones</b> </a>
                    </li>
                    <li>
                        <a class="link" href="index.html" onclick="cerrarSesion()"> <b> Cerrar Sesión </b> </a>
                    </li>
                </ol>
            </nav>
        </div>
    </header>

    <div class="contenedor">

        <h1>CONTÁCTANOS </h1>

        <div class="contenido">
            <div class="info">
                <div class="col">
                    <i class="icono fas fa-map-marker-alt"></i>
                    <p>Dirección: Av. Circunvalación - Vía a San Mateo. <br> Manta - Ecuador</p>
                </div>
                <div class="col">
                    <i class="icono fas fa-envelope"></i>
                    <p>Uleam@live.edu.ec</p>
                </div>
                <div class="col">
                    <i class="icono fas fa-phone"></i>
                    <p>(01) 6262-222 <br> (01) 3343-543</p>
                </div>
                <div class="redes-s">
                    <a href="#"><i class="fab fa-facebook-f"></i></a>
                    <a href="#"><i class="fab fa-twitter"></i></a>
                    <a href="#"><i class="fab fa-instagram"></i></a>
                </div>
            </div>
            <form class="formulario">
                <input type="text" name="nombre" placeholder="Nombre" id="nombre">
                <input type="text" name="correo" placeholder="Correo electrónico" id="correo">
                <input type="text" name="asunto" placeholder="Asunto" id="asunto">
                <textarea name="mensaje" id="mensaje" placeholder="Mensaje"></textarea>
                <button type="button" onclick="enviarFormulario()">Enviar</button>
            </form>
        </div>

    </div>

    <script src="https://code.jquery.com/jquery-3.3.1.min.js"></script>
    <script src="app.js"></script>
    <script src="seguridad.js"></script>


    <br><br>

    <section class="form-contact">
        <!--Seccion Contactos-->
        <div class="container">
            <form action="/suscripciones" class="form-email">
                <h3>Redes Sociales</h3>
            </form>
            <div class="social">
                <a class="social-link icon-facebook" href="https://www.facebook.com/UleamEc" target="_blank"></a>
                <a class="social-link icon-twitter" href="https://twitter.com/UleamEcuador" target="_blank"></a>
                <a class="social-link icon-instagram" href="https://www.instagram.com/uleam_ecuador_oficial/"
                    target="_blank"></a>
            </div>
        </div>
    </section>

    <footer class="footer">
        <div class="container">
            <div>
                <p>MANTA - MANABÍ - ECUADOR © ULEAM 2021 </p>
            </div>
        </div>
    </footer>

</body>

</html>